The amqp package

[Tags:bsd3, library, program]

Client library for AMQP servers (currently only RabbitMQ)

Properties

Versions 0.1, 0.1.1, 0.1.2, 0.1.3, 0.2, 0.2.1, 0.2.2, 0.2.3, 0.2.4, 0.2.5, 0.2.6, 0.2.7, 0.2.8, 0.2.9, 0.3.0, 0.3.1, 0.3.2, 0.3.3, 0.4, 0.4.1, 0.4.2, 0.5.0, 0.6.0, 0.7.0, 0.8.0, 0.8.1, 0.8.2, 0.8.3, 0.9, 0.10, 0.10.1, 0.11, 0.12, 0.12.1, 0.12.2, 0.12.3, 0.13.0, 0.13.1, 0.14.0
Dependencies base (==4.*), binary, bytestring (>=0.9), containers (>=0.2), network, network-bytestring (>=0.1.2) [details]
License BSD3
Author Holger Reinhardt
Maintainer Holger Reinhardt <hreinhardt@gmail.com>
Stability alpha
Category Network
Uploaded Mon Aug 23 14:41:51 UTC 2010 by HolgerReinhardt
Distributions LTSHaskell:0.13.1, NixOS:0.14.0, Stackage:0.14.0, Tumbleweed:0.13.1
Downloads 12142 total (140 in the last 30 days)
Votes
2 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees